Subject: [Rift] Recording core group meeting today ...

From: Tony Przygienda <[email-masked]>
Date: Thu, 29 Nov 2018 16:48:21 -0800

https://www.dropbox.com/sh/jhun6m9zwyju80d/AADl3-_bUfLfhNEC-NSmewQEa?dl=0

Summary: We talked once more in detail through the nonce signing solution
that will give us non-repudiation and integrity at a cheap price for any
kind of security model as Don posted. Then we went into details of the
security envelope which seems to have gel'ed slowly to the point it needs
spec'ing out precisely in the stub section in the current spec. That may
have implications on the LIE FSM